﻿@charset "utf-8";
/* CSS Document */
@import url("reset.css");
.news_list{ width:720px; margin:10px auto 0 auto;}
.news_list .tab2{ text-align:center;}
.news_list .tab2 td{ padding:0 5px; height:30px; line-height:30px; border-bottom:1px solid #E0E8F1; color:#666;}
.news_list .shows{ line-height:180%;}
.news_list .shows .title h1{color:#333333;	text-align: center;	font-weight: bold; font-size:14px;}
.news_list .shows .pic{ padding:20px 0 5px 0;}
.news_list .shows .pic img{ border:1px solid #ccc;}

.news_list .show2{ width:720px; margin:10px auto;}
.news_list .show2 .title{ border-bottom:1px solid #ccc;}
.news_list .show2 .title span{ display:block; width:85px; text-align:center; height:24px; background:#666; color:#fff; line-height:24px; float:left;}
.news_list .show2 .title a{ display:block; width:85px; text-align:center; height:24px; background:#034FAA; color:#fff; line-height:24px; float:left; margin-left:5px;}
.news_list .show2 .title a:hover{ background:#1D72D8;}
.show2 .con{ padding:5px 9px; width:700px; line-height:2;}

.show1{ padding:10px 0px 30px 0px; margin:0 auto; width:720px;}
.show1 .flo_le{ width:350px;}
.show1 .flo_rig{ width:340px; overflow:hidden;}
.show1 .flo_rig h1{ font:bold 16px/30px "微软雅黑"; border-bottom:1px dashed #ccc; margin-bottom:10px; padding-top:5px;}
.show1 .flo_rig p{ line-height:25px; color:#777;}
.show1 .flo_rig .btn{ margin-top:5px;}
.show1 .flo_rig table{ border-collapse:collapse;}
.show1 .flo_rig table td{ padding:0 5px; color:#999;}

.tab_box{ width:720px; margin-bottom:30px;}
.tab_box .title{ width:720px; height:28px; overflow:hidden; border-bottom:2px solid #0660C3;}
.tab_box .title li{ height:28px; float:left; margin-right:3px;}
.tab_box .title li span{ display:block; width:84px; text-align:center; float:left;cursor:pointer; font:bold 12px/28px "宋体", arial;}
.tab_box .title li.menuOn{ background:url(../images/tab_on.jpg) left top no-repeat; color:#fff; }
.tab_box .title li.menuNo{ background:url(../images/tab_off.jpg) left top no-repeat;}
.tab_box .title li.menuNo span{ font-weight:normal; color:#666; }
.tab_box .tab_box_con_n{ display:none;}
.tab_box .tab_box_con{ width:700px; padding:20px 10px; line-height:1.8; font-family:"微软雅黑"; }
.tab_box .tab_box_con table{border-collapse:collapse; }
.tab_box .tab_box_con table td{ padding:0 5px;}
.tab_box .tab_box_con h3{ font:bold 14px/35px "宋体", arial; padding:10px 0;}
.tab_box .tab_box_con .pic{ float:right; padding:15px 20px 5px 20px;}


.prolist1{line-height:18px; padding-top:5px; width:720px;}
.prolist1 .box,.prolist1 .boxon{float:left;width:170px;text-align:center;height:200px;padding-left:10px;}
.prolist1 .box a,.prolist1 .boxon a{text-decoration:none;}
.prolist1 .box .imgs{border:1px #ccc solid; padding:4px; width:160px;height:150px;overflow:hidden; margin-bottom:5px;}
.prolist1 .boxon .imgs{border:1px #2EA1DC solid;padding:4px;width:160px;height:150px;overflow:hidden; margin-bottom:5px; background:#E9F7FE}
.prolist1 .box td,.prolist1 .boxon td{width:160px;text-align:center;height:150px;}